
Redmine - Defect #39796

Calling API to create an issue and uploading attachments with an error message

2023-12-08 08:17 - chuan yan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Files Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.4.3

Description

When creating the problem and uploading the attachment, the error shown in the picture keeps prompting. May I ask what problem is

causing this? Please advise

History

#1 - 2023-12-08 17:21 - Lorenzo Meneghetti

This is not a defect but a request for help. Please post your request for help in dedicated forum: Help.

#2 - 2023-12-18 06:57 - Jens Krämer

In addition to the above, you could refer to https://www.redmine.org/projects/redmine/wiki/Rest_Issues for information how to provide the missing data

in your API request.

#3 - 2023-12-19 09:37 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Files
